

/*** for PC Browser ***/
@media (min-width:401px)
{
/*=== ユニバーサルナビモジュールCSS ===*/
#universalwaku{
 float:right;
 float:left; 
 width:390px;
 height:auto;
 margin:-35px 0 0 420px;
 padding:0;
}

* html #universalwaku
{  
margin:-35px 0 0 220px;
}



#universalwaku ul {
margin: 0;
padding: 0;
list-style-type: none;
float:left; 
width:18em;
width:225px;
height:auto;  
background-image : url(/secure/707589/universal_back.gif);
 background-position:top left;
 background-repeat:no-repeat;
 margin-top:11px;
 font-size:13px ;
 min-height:24px;
}

#universalwaku ul li {
float: left;
width:8em;
width:102px;
margin:0;
padding:0.3em;
border: 0px #ffb366 solid;
text-align: left;
}

#telephone{
 float:left;
}

#universalwaku a{
 color:#fff;
 text-decoration:none;
 padding:4px 4px 3px 14px;
 margin:0;
 background-image : url(/secure/708634/universal_listmark.gif);
 background-position:left;
 background-repeat:no-repeat;
}
}
